Subject: RE: local history
From: "Char Olson" <[email-masked]>
To: "'James Kirchstein'" <[email-masked]>
Date: Mon, 18 Jul 2011 09:49:19 -0500

That would be cool if you wanted to forward it to Mike at
[email-masked]

I woke up at 3 in the morning and recalled most every business name and
owner, just in Sauk. it was amazing.

I'll send it to you.. Just in case you ever run out of reading material.

Seriously, it would make a good story if more dates were involved. like.
wasn't LeRoy Gore the original owner and what was the time lapse between the
Pioneer Press and the SP Star.  I hear Stub Land and Mr. Nieman (Millie's
Husband) set type by hand for that paper.  Millie was Carmie Thompson's
mother so she must have been married before.

Talked to Kay.said the next ADS meeting is Aug. 7th.  at her house and Sandy
will be there as she's staying with Kay and having a small memorial service
the day before.  Walden is coming also.  Supposedly Damon is staying in the
Place of Hawks. has no money. and Kay said David didn't pay the whatever,
this time so she thinks eventually there will be a foreclosure. Too bad.

Since then David called and said Dr. George keeps contacting him and told
him about the next meeting.  David said he just may show  up and join.  He
also said George told him he had plans for future printing but the family
just shuns him.

Sure you don't want to get in on all the excitement?

Just for the heck of it, I'll send you the long and short version of what I
sent to the Star.  The long version for this Mike to read as he probably
wasn't either born or around here during Anderson's time.

Stay cool.

 

From: James Kirchstein [mailto:[email-masked]] 
Sent: Sunday, July 17, 2011 4:36 PM
To: 'Char Olson'
Subject: RE: local history

I returned from service in 1954 and started classes at the UW-Msn that
Autumn. During the 57, 58 era, when I started the Hi Fi Shop to help with $,
Bob would stop weekly for Ad info, and we would talk at length about local
history.he would always bring the news with him and share that with us. I
found him very personable. He had a salesman Bruce that also called on us
often. When I would see Leroy Gore (he would fly with us to campuses) he
would speak highly of Bob. Years later, when I was working for the
University, I would stop in to see Bob at his Medford office. And when the
UW system decided to close the Medford campus because of financial reasons,
Bob did not take that well and leveled off at the U W System, in particular
Chancellor Ed Fort. I flew Fort up to Medford several times during the final
stages of campus closing. I remember Bob as an intelligent, hard working,
family man with an ambition to put out a good paper.

From: Char Olson [mailto:[email-masked]] 
Sent: Saturday, July 16, 2011 12:57 PM
To: Kirchstein Jim
Subject: local history

 

Just received a call a man named Mike from the Sauk Prairie Star.

He said Bob Anderson died and that his son Jim (now the village president)
wanted people like me to say (write) something about him for next week's
issue.

I told him I would e-mail him something on or before Monday morning.

I didn't actually work for him but he told me he would help us with our
paper when starting the Eagle, if we wanted him to.

I'm sure the Star would welcome anything from anybody. including you.

I gave Mike Toni Naffz, now Ruhlands name, Donna Kelley and then  I called
Pete Dooley.  Loretta Dooley (whom I see quite often at the Press Box and
around the art circuit in Madison) said he wouldn't be interested in
something like that.

Bob was before my time.  Although I did wait on him while working for Stub
Lang. all the businessmen came in daily for coffee, including  Augie.  Bob
had a jeep    or similar with. "Here Comes The Star Photo Wagon", or
something.

But, didn't he buy the paper from LeRoy Gore?  Mike thought Bob started the
Star.

Do you know the years?

I worked for the alcoholic Julian Gingras.now there's a story.

Bob's obit should be in tomorrow, or at least Sunday's paper.

It will be interesting to see what people have to say about Bob.  

For now

Char

 

David Rajchel called. as he does once in awhile. and said he has heard
nothing from the Derleth family and knows taxes etc. are due.

Said he thought he would join ADS and ask Kay when the next meeting is.

Very interesting.  Said Dr. George continues to contact him and said . "If
you don't want me to say anything to Kay, don't tell me, 'cause I tell her
everything."

Interesting again.